Subject: Unix large-objects

From: M92 <[email-masked]>
Date: Thu, 1 Jul 93 03:22:06 -0700

I've defined a type to be unix large-object, through the use of the postgres
defined functions lo_filein and lo_fileout.

I then declared an attribute in a class to be of this type, and appended some 
instances with the large-object attribute taking the paths of the unix files.

All appears well regarding query handling, but no large-object identifiers are 
assigned to the large-object attribute instances, as suggested in the reference
manual.

Can anybody expalin this to me ?

Thanks, Paul.